FcFontSetList(3) |  | FcFontSetList(3)

# NAME

FcFontSetList - List fonts from a set of font sets

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcFontSet * FcFontSetList (FcConfig *config, FcFontSet **sets, intnsets, FcPattern *pattern, FcObjectSet *object_set);

# DESCRIPTION

Selects fonts matching pattern from sets, creates patterns from those fonts containing only the objects in object_set and returns the set of unique such patterns. If config is NULL, the default configuration is checked to be up to date, and used.

22 12月 2023 | Fontconfig 2.15.0